
<script language="JavaScript1.2" type="text/javascript">
preloadStupidMSIEElementsPosition();
</script>
<?$tpl->status2Popup($statusBarMessage)?>
<script language="JavaScript1.2" type="text/javascript">
buttonize();
</script>

</body>
</html>